from django.conf.urls import url, include
from rest_framework import routers
from billard import views

router = routers.DefaultRouter()
router.register(r'location_data', views.LocationDataViewSet)

urlpatterns = [
    url(r'^$', views.index, name='carom_index'),
    url(r'^(?P<pk>[0-9]+)/$', views.LocationDataDetailView.as_view(), name='detail'),
    url(r'api/v1/', include(router.urls)),
]
